.anim-scaleIn {
  -webkit-animation-name: scaleIn01;
          animation-name: scaleIn01;
  -webkit-animation-duration: 400ms;
          animation-duration: 400ms;
  -webkit-animation-delay: 0ms;
          animation-delay: 0ms;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
          animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-animation-direction: alternate;
          animation-direction: alternate; }

.anim-scaleOut {
  -webkit-animation-name: scaleOut01;
          animation-name: scaleOut01;
  -webkit-animation-duration: 300ms;
          animation-duration: 300ms;
  -webkit-animation-delay: 0ms;
          animation-delay: 0ms;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
          animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  -webkit-animation-direction: alternate;
          animation-direction: alternate; }

@-webkit-keyframes scaleIn01 {
  0% {
    -webkit-transform: scale(0.01);
            transform: scale(0.01); }
  80% {
    -webkit-transform: scale(1.02);
            transform: scale(1.02); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes scaleIn01 {
  0% {
    -webkit-transform: scale(0.01);
            transform: scale(0.01); }
  80% {
    -webkit-transform: scale(1.02);
            transform: scale(1.02); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }
@-webkit-keyframes scaleOut01 {
  0% {
    -webkit-transform: scale(1.02);
            transform: scale(1.02); }
  100% {
    -webkit-transform: scale(0.01);
            transform: scale(0.01); } }
@keyframes scaleOut01 {
  0% {
    -webkit-transform: scale(1.02);
            transform: scale(1.02); }
  100% {
    -webkit-transform: scale(0.01);
            transform: scale(0.01); } }
@-webkit-keyframes blink_blue {
  0% {
    color: #05215a; }
  100% {
    color: black; } }
@keyframes blink_blue {
  0% {
    color: #05215a; }
  100% {
    color: black; } }
@-webkit-keyframes blink_white {
  0% {
    color: white; }
  100% {
    color: black; } }
@keyframes blink_white {
  0% {
    color: white; }
  100% {
    color: black; } }
.vs-js-enabled-block {
  display: none; }

.vs-titleBlock {
  margin-top: 10px;
  position: relative;
  margin-bottom: 20px; }
  .vs-titleBlock .bg {
    width: 960px;
    border-radius: 5px;
    overflow: hidden; }
  .vs-titleBlock .front {
    position: absolute;
    left: 0;
    right: 0;
    top: 65px;
    width: 536px;
    margin: auto; }
  .vs-titleBlock h1 {
    margin: auto;
    width: auto;
    background: none;
    padding: 0; }
    .vs-titleBlock h1 img {
      background: none !important;
      padding: 0; }
  .vs-titleBlock img {
    width: 100%;
    height: auto;
    display: block; }

.vs-btnEnter {
  display: block;
  width: 175px;
  margin: 37px auto 0;
  -webkit-transition: opacity 0.1s linear;
          transition: opacity 0.1s linear; }
  .vs-btnEnter:hover {
    opacity: 0.6; }

.vs-layoutBlock {
  margin-right: 0 !important;
  zoom: 1; }
  .vs-layoutBlock:before, .vs-layoutBlock:after {
    content: "";
    display: table; }
  .vs-layoutBlock:after {
    clear: both; }
  .vs-layoutBlock .unit {
    width: 352px;
    float: right;
    padding: 0; }
    .vs-layoutBlock .unit:first-child {
      width: 600px;
      float: left; }
  .vs-layoutBlock .imgUnit {
    width: 352px; }

.vs-heading01 {
  font-size: 87.5%;
  margin: 0 0 15px 0;
  line-height: 1.5; }

.vs-borderedBlock p {
  margin-bottom: 10px; }

.vs-noteBlock {
  background: none !important;
  border: 1px solid #ff1821;
  border-radius: 5px; }
  .vs-noteBlock dl {
    background: none !important; }
  .vs-noteBlock dd {
    background: none !important; }
  .vs-noteBlock p {
    color: #ff1821; }
    .vs-noteBlock p a {
      color: #ff1821;
      text-decoration: underline; }

.vs-js-enabled .vs-js-enabled-block {
  display: block; }
